# Command: str

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    str - Retrieve a string from a string-stream.

Synopsis:

    osstream str -> string

Description:

    Retrieves the string data from a string-stream object

SeeAlso:

- osstream

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative